M Khalequzzaman
@khalequzzaman1317

Activity

Register.TO Domain Registrar Module for WHMCS

October 30, 2019 at 03:02:47 AM

The version is out of dated compared to the latest WHMCS version 7.8.3. Because of ionCube Encoder for PHP 5.6 used in the coding to protect from edit. But 7.1+ PHP version is required for latest. I hope, you'll update the module soon from your end.

Register.TO Reseller Support @Register.TO

December 4, 2019 at 12:52:40 AM (Edited)

Hello M Khalequzzaman,

You are mistaken. We hope you contacted our support team at the time, because our registrar module download package has always had a PHP7.1+ version contained within it for years now, a version compatible with the latest WHMCS 7.8.3 and future releases. Perhaps you did not notice it, however when you download and extract the module, there are 2 folders named "PHP56_PHP70" and "PHP71_PHP72".

The folder "PHP71_PHP72" within the download package, contains the IONCUBE Encoded module that is compatible with PHP 7.1/7.2, the latest WHMCS version 7.8.3 (and future versions), and IONCUBE 10.1.x. This module within the "PHP71_PHP72" folder is encoded to work with the latest WHMCS and future versions.

We will be sure to add a more thorough explanation of this to our reseller API knowledgebase to ensure clients notice it.
If you need assistance, please contact our support team so that they may assist you further here: https://register.to/contact

Sincerely,
Register.TO Reseller Support

Owner@Register.TO  
  • 1 month ago

Rezistro Registrar Module

October 26, 2019 at 12:01:03 PM

You should upgrade ionCube Encoder version for PHP 7.x+

  • 1 month ago

Greenweb BD Domain Reseller WHMCS Module

June 22, 2017 at 02:17:52 PM

Thank you very much for this WHMCS addon

  • 2 years ago

Groups